local fn = _gn(0x920F9488BD115EFB)
--- attributeIndex: see SET_ATTRIBUTE_BASE_RANK
function Global.SetAttributeBonusRank(ped, attributeIndex, newValue)
	return _in2(fn, ped, attributeIndex, newValue)
end
